Bug 759322

Summary: [abrt] gnome-online-accounts-3.2.1-2.fc16: __GI_raise: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Alex Wajda <alexander.wajda>
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, davidz
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:3beb6317a08e9847b384ae14752db8775b567ccd
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 15:24:14 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: build_ids
none
File: smolt_data
none
File: backtrace
none
File: maps none

Description Alex Wajda 2011-12-01 19:56:22 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
crash_function: __GI_raise
executable:     /usr/libexec/goa-daemon
kernel:         3.1.2-1.fc16.x86_64
pid:            1744
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Fri 02 Dec 2011 01:51:44 AM CET
uid:            1000
username:       awajda
xsession_errors: 

backtrace:      Text file, 26139 bytes
build_ids:      Text file, 3526 bytes
dso_list:       Text file, 7778 bytes
maps:           Text file, 35128 bytes
smolt_data:     Text file, 3138 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-dpniydR22F,guid=a03419d8e8790c3ad489acf80000001b
:XDG_SESSION_COOKIE=73f02e6d4de8c2c0bbb852ca0000000b-1322787099.639687-1194636833
:XDG_RUNTIME_DIR=/run/user/awajda
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=en_US.utf8
:SSH_AUTH_SOCK=/tmp/keyring-mZNu6L/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1408,unix/unix:/tmp/.ICE-unix/1408
:LC_MONETARY=en_US.utf8
:LC_NUMERIC=en_US.utf8
:LC_TIME=en_US.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=awajda
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-mZNu6L/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dpniydR22F,guid=a03419d8e8790c3ad489acf80000001b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-awajda-4Osyct/database
:USER=awajda
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1403
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/awajda
:GNOME_KEYRING_CONTROL=/tmp/keyring-mZNu6L
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=awajda
:HOME=/home/awajda

var_log_messages:
:Nov 29 15:04:37 czpr-awajda goa[1805]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 29 15:04:38 czpr-awajda abrt[1943]: Saved core dump of pid 1805 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-29-15:04:38-1805 (29515776 bytes)
:Nov 30 12:39:05 czpr-awajda goa[1830]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  1 08:57:59 czpr-awajda goa[1871]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  2 01:51:43 czpr-awajda goa[1744]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Dec  2 01:51:44 czpr-awajda abrt[1866]: Saved core dump of pid 1744 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-12-02-01:51:44-1744 (29540352 bytes)
Comment 1 Alex Wajda 2011-12-01 19:56:25 EST
Created attachment 539455 [details]
File: dso_list
Comment 2 Alex Wajda 2011-12-01 19:56:27 EST
Created attachment 539456 [details]
File: build_ids
Comment 3 Alex Wajda 2011-12-01 19:56:29 EST
Created attachment 539457 [details]
File: smolt_data
Comment 4 Alex Wajda 2011-12-01 19:56:31 EST
Created attachment 539458 [details]
File: backtrace
Comment 5 Alex Wajda 2011-12-01 19:56:34 EST
Created attachment 539459 [details]
File: maps